# This generated file is Image Uploader's language file. It must be saved in UTF-16LE encoding. 777011a3 = translator's name (and optional e-mail, website)
language = fa_FA
e29e8b9d = تایید
2dbdcac2 = انصراف
9af7b35a = پارامتر اجازه
98c71d46 = ورود:
8c2e3a60 = رمزعبور:
20bf5b05 = پارامتر اضافی
c9c09bcb = بالا گوشه چپ
5231a02d = بالا در مرکز
d107f9f0 = بالا گوشه راست
6caceb5b = پایین گوشه چپ
012d3528 = پایین در مرکز
de2c2bb9 = پایین گوشه راست
2c236951 = ایا شما مطمئن به قرار دادن متن و لوگو در عکس در موقعیت مشابه هستید؟
a6c0c25e = تنظیمات تصویر
6d5384fc = نام فایل:
a7cf5b82 = موقعیت واترمارک:
214f5c8c = متن در تصویر
457361bd = متن را وارد کنید:
f747e5b2 = رنگ متن:
ab6c6ee3 = ضخامت رنگ:
6fb6c3f7 = تنظیمات تصویر کوچک
3f2af013 = رنگ فریم
4f52a8ca = رنگ گرادیانت 1:
411239af = رنگ گرادیانت 2:
765ee8b7 = مشاهده
4a55172f = رفع کردن
e65e543d = مشخصات
1218507a = ویرایش
49d33458 = افزودن تصاویر
9f756160 = افزودن فایل ویدیو
875298c8 = رفع از لیست
c51f95fe = ...بارگیری
115da62a = اطلاعات درباره فایل
d230f825 = کپی به کلیپ برد
6c30a068 = کیفیت:
ac0021f5 = تاخیر:
d0878a77 = فرمت:
915e2413 = ثانیه
e8029bb7 = تنظیمات
e40bb608 = عمومی
c7dda4f7 = اعمال
de05f9c8 = خودکار
f8cf9898 = فایل
fb2b7199 = فایل تجاوز کرده از اندازه فایل  محدود "%s" سرور (%s).
a2f5ad65 = جدول تصویر کوچک قابل کلیک
b0fb3429 = تصویر کوچک قابل کلیک
b0e84f76 = ...اجازه در سرور
3d0e8db9 = پردازش فایل %d از %d
fd6d47ca = ...اماده شدن فایل
ea6b0234 = %d فایل اپلود شده است
4b24cf15 = %d فایل اپلود نشده زیرا خطا رخ داده است
98bbd427 = خطایی وجود ندارد
9463fcf2 = توقف
54c550a9 = اپلود فایل توسط کاربر لغو شده است
a21c6ad6 = فایل فعلی:
8a15ab27 = اپلود شده %s از %s
6cdda9c1 = پایان >
a6e8fea3 = مجموع پیشرفت:
6ea15df2 = تصاویر در هر استرینگ:
86d98d71 = نوع کد:
e9b53ff7 = اپلود
922f7a69 = تغییر عرض:
6c81ddc1 = وادارکردن به تناسب
8cdc9a4c = و/یا ارتفاع:
b6e5bc46 = افزودن متن به عکس
2a4c8280 = ...اضافی
9f6b1321 = حفظ فایل اصلی
f36b1ee1 = رسم فریم
1c3402b1 = کلیک روی دکمه "اپلود"برای شروع فرایند اپلود
075c48be = استفاده از قالب
7cb5385f = استخراج فریم از ویدیو
baa8a113 = ...جستجو
10f13a37 = Deinterlace
9cb01a07 = تعداد فریم ها:
5cd31542 = چندین فایل
63120296 = فایل تکی
47612578 = ذخیره به عنوان:
1834ede8 = ربودن
8b6b783f = ...تنظیمات
239b51b4 = گزینه های پیدایش
75390e20 = تعداد ستونها:
6b49f86b = عرض تصویر کوچک:
1ba228f7 = فاصله افقی
a145c08f = فاصله عمودی:
7d8c71fc = ...افزودن پوشه
6b26e91a = از کلیپ برد
c4bc189c = افزودن فایل ویدیو
4e6171f9 = استخراج فریم از ویدیو
e9406660 = مشاهده اطلاعات درباره فایل مدیا
24debbd2 = ..عکس از ناحیه انتخاب شده
cea255df = تنظیمات نرم افزار
9f75909c = یک ابزار برای کاربران حرفه ای
9847c8e8 = انتخاب اقدام:
d95fab48 = توجه:
92232fa7 = فقط کشیدن و رها کردن عکس در پنجره برنامه,انها را پردازش میکند
73ed0bac = به ویزارد انتشار تصاویر خوش امدید,این برنامه به شما در اپلود تصویر,عکس,فریم ویدیو در اینترنت کمک خواهد کرد
609f0f2d = آیا شما میخواهید خارج شوید؟
faa4b366 = بعدی >
b6811e6e = تنظیمات تصاویر و انتخاب سرور
8a3d02eb = اپلود فایل به سرور
90aa3be8 = شامل زیر پوشه
b7fe8e51 = ...درباره
8afd631d = خروج
00c9c371 = < قبلی
6d78d85f = تغییر تنظیمات پردازش عکس یا انتخاب سرور دیگر,بنابراین تصویر شما میتواند اپلود شود
c4c0c2b6 = تنظیمات تصویر
bc511ace = به همه
75a48d7a = نادیده گرفتن
b1570d02 = سرور برای تصاویر:
0eb5700d = تجاوز از اندازه فایل
7a6bb0dd = یکپارچگی با ویندوز اکسپلورر
5c86907e = افزودن ایتم تصاویر به کلیک راست
af6a8159 = افزودن ایتم فایل های ویدیو به کلیک راست
cc92ff77 = تنظیمات ارتباط
5daccde0 = استفاده از پراکسی سرور
0568dd5a = ادرس:
4d35c9cc = پورت:
fda30f45 = نوع پراکسی:
512fffc4 = اجازه با پراکسی
8048ce2f = واترمارک
f33e53f9 = افزودن واترمارک
b734309e = افزودن پوشه
a8af871e = چسباندن
09f201ca = رفع همه
a99900e1 = قادر به بارگیری تصویر نیست
cc770f88 = اسکرین شات
1d761f10 = درباره برنامه
0ceccf2d = ازمایش کننده بتا
f8ebaf02 = ایمیل برای تماس:
2c3e3817 = نام فایل: 
3fde1c4d = اندازه فایل: 
5afc5823 = مدت زمان: 
aead9fd5 = صوت
35e1d1ef = زیرنویس: 
6849c1f1 = رابط زبان:
7c3cea35 = فایل های ویدیو
ce130e33 = همه فایلها
8a069296 = تصاویر
2867df13 = خطا:
3126ab61 = فایل "
a5ed9743 = " یافت نشد
d1e2388f = اپلود تصاویر
f540547f = بازکردن با نرم افزار
91ba39c4 = اطلاعات درباره اخرین ویدیو
fa458107 = استخراج فریم ویدیوها توسط کاربر متوقف شده
63394810 = استخراج فریم ویدیو به پایان رسید
fbc586e5 = فایل صوتی
977a725c = استخراج فریم 
629e0a59 = مجموع سرعت ذره ای: 
30a42e15 = ویدیو: 
73ffcd54 = مترجم:
b6fcb38f = اجراپذیر
23531f83 = ویرایشگر تصاویر:
af39330b = ...جستجو برای فایلهای تصویری
913e7a88 = پردازش پوشه:
afce09cd = لطفا توجه داشته باشید برای اثر گذاشتن تغییر زبان به ریستارت نیاز دارید
372d63bc = کپی خودکار نتایج به کلیپ برد
7c9211fa = طرح بندی فریم ها
fd28e32b = نمایش ثبت خطا
7ffa1911 = کنترل خطا
46a24ee7 = نمایش خودکار پنجره ثبت در مورد خطا
5f1de092 = ثبت خطا
cec2a305 = مخفی
7a66d43f = لیست تصاویر
c599dbba = نمیتوان تصویر کوچک را برای عکس بارگیری کرد
28a40ee8 = یافت نشد "%s" فایل
c0dfc2cf = مدل اپلود
cd1fd77c = فایل:
8197437b = !یافت نشد MediaInfo.dll \nگرفتن اطلاعات فنی درباره فایل مدیا دستیابی پذیر نیست
0ccfa110 = پاک کردن لیست
feaed847 = "Send to" یکپارچگی در منوی
9f7264fd = ...اپلود تصویر کوچک
bd7c9d78 = ...فونت
d9ca0005 = !نیست MediaInfo.dll قادر به بارگیری کتابخانه
684dca15 = پرسش تصدیق در خروج
21d9e9d0 = ضبط کل صفحه
84dae5ca = ضبط پنجره فعال
adb51bcc = بستن
d8fa486b = فعال کردن یکپارچگی بامنوی کلیک راست؟
e25799d1 = اپلود کرد "%s" نمیتوان تصویر کوچک تصویر را به سرور
af3ccfef = ... (%d) اپلود موفق نشد.تجدید نظر دوباره
70647cb3 = (موفق به اپلود نشد (محدوده تجدیدنظر به پایان رسید
f6436cf5 = ...منتظر بمانید برای پاسخ سرور
f9adf6cf = ...ارسال فایل به سرور
bc508685 = ... #%d انجام اقدام
0018103f = خطاهای اپلود
7a323f95 = نمایش جعبه دیالوگ در مورد خطا
10b0fed7 =  تعداد تجدیدنظر درهر فایل:
b74a4eb4 = تعداد تجدیدنظر درهر اقدام:
e925e727 = بارگیری کرد "servers.xml"نمیتوان فایل لیست سرور را\n\nعلت هست:  %s\n\nایا میخواهید ادامه دهید؟
5691f01d = فایل پیدا نشد
a6f551a4 = یا هر فایل دیگر ,JPEG, PNG, GIF, BMP
3f8280a0 = هر فایلی
071f2a13 = افزودن فایل ها
99b1cf20 = لینک به تصاویر/فایل ها
9c196289 = اپلود فایل
e2d789b7 = بازکردن در پوشه
9fc80a1f = به سرور نیست "%s" قادر به اپلود فایل
993275ff = ایا شما میخواهید فریم از این ویدیو بربایید؟\n(درغیراینصورت فایل فقط به لیست افزوده میشود)
6847c904 = یکپارچگی با کلیک راست
217b14ad = کلیک راست ابشاری
d16b9920 = اپلود فایل ها
40fa61ee = فقط اپلود تصاویر
0b62df2a = ...گرداوری فایل ها
997537e1 = تصویری یافت نشد
06384eba = فایلی یافت نشد
29ec3eb5 = پوشه اپلود
392c0b9a = چسباندن
c1c805cf = ضبط منطقه انتخاب شده
2de80eff = ضبط کل صفحه
09c93724 = ضبط پنجره فعلی
72892ffb = نمایش پنجره برنامه
a865bdab = کلیک راست ایکون کنار ساعت
e0014d35 = اطلاعات درباره فایل های مدیا
1602f956 = هیچیک
ea8e3245 = ...ویرایش کلید میانبر
9cf705b6 = توجه! کلید میانبرهای سراسری فقط زمانی فعال هستد که ایکون کنار ساعت نمایش داده شود
05a1b0d1 = ویدیو
6a997d89 = اپلود
490f2e0f = ایکون کنار ساعت
2349b45b = کلید میانبر
9bb70523 = نمایش ایکون کنار ساعت
4a2a3d31 = دسته گذار کلیک ماوس
5573a358 = دکمه چپ دابل کلیک
5b376953 = دکمه چپ کلیک تکی:
8b90580d = دکمه کلیک وسط:
678ead0a = دکمه کلیک راست:
052643b0 = اجرا نکن برنامه جدید بعنوان مثال از کنار ساعت
f9a0aa6b = اقدام
61d72cf1 = محلی
4e8b8848 = سراسری
a671892c = کلید میانبر محلی:
edae1ac6 = کلید میانبر سراسری:
6fd7824a = "Windows" دکمه
2b21a88d = پاک کردن همه
630e3f8a = اجازه
97e68ce5 = (ایجاد پوشه (آلبوم
f3048ed4 = ویرایش پوشه
af3a41cf = نام پوشه:
e75c4c88 = خلاصه:
e34b9c60 = دستیابی:
aae1241c = گزینه ها
40bc8ccc = کپی ادرس  
ce8f89f3 = استفاده از لینک مستقیم
5798415e = لیست پوشه
9ee7d3cd = یک خطا حین بارگیری اسکریپت اسکرویل رخ داده است
deb00a34 = لیست پوشه در سرور %s برای اکانت '%s':
cdcb92f2 = بازکردن در مرورگر وب
a6171d56 = ایجاد پوشه تودرتو
3ed16525 = ایجاد پوشه
31e071c6 = این سرور از لیست گیری پوشه پشتیبانی نمیکند
6960ecc6 = موفق به بارگیری لیست پوشه نشد
aa77baff = %s تنظیمات سرور
23fedba2 = بروزرسانی برنامه
1a602d4e = نام مولفه یا جزء
9bc173ec = وضعیت
aa70d1fa = ...درحال بررسی برای بروزرسانی
3827488f = یک خطا حین دریافت اطلاعات بروزرسانی از سرور رخ داده است
08641420 = بروزرسانی وجود ندارد
4fb1e222 = صف بندی شده
75afeb77 = بروزرسانی
c08cce9a = پایان
6500dc31 = کد انجمن (BBCode)
9d37c4b1 = HTML کد
3b3caf1a = لینک ها (URL)
91a54811 = ...آپلود عکس
bfd324ac = ایجاد پوشه "
90e75163 = ...انتخاب سرور
571f979c = ...انتخاب پوشه
a163c684 = !یافت نشد "Data\Thumb.png" فایل
cbe2099c = انتخاب سرور
f534d8c5 = ...اکانت را مشخص کنید
9c4fcb6c = اکانت فعال نیست
42dfaed5 = پوشه ای انتخاب نشده است
c2cee230 = پوشه جدید
e9760e13 = بروبه صفحه ثبت نام
e255b4f3 = سرور به هاست تصاویر
52b4a2f5 = سرور به هاست دیگر فایل فرمت ها
0d5f961b = نمایش اطلاعات فایل ویدیو در نتیجه عکس
839de6f6 = انتخاب پوشه
7f44ccf2 = بررسی برای بروزرسانی
47666903 = بروزرسانی دردسترس هست
97e689a2 = لطفا تایید تنظیمات را برای '%s' سرور مشخص کنید
98ad2704 = تنظیمات سرور
ad00e025 = v
58beee87 = Capture Selected Area
735ed372 = Capture Selected Object
35b5a37c = Freehand Capture
a4db637f = Upload to Web
4adee8c6 = Copy to Clipboard
90f5be27 = Open in Wizard
60642c1d = Add to Wizard
ad565352 = Screenshot Action
75ae56ac = Stop uploading
c9e22505 = Cannot register global hotkey:\n%s.\n Maybe it is being used by another process.
49fb361b = Couldn't load thumbnail preset!
36690268 = File "%s" is beeing uploaded to server %s..
4b3743d1 = Uploading screenshot
2bd8819d = Could not upload screenshot :(
dc4c773b = Click on this message to view details...
72fd3b6c = Screenshot was uploaded
44b797ee = Thumbnails
fd1bb2da = Image Processing Options
92d587bc = Upload History
7805993d = Copy URL
3cabf888 = View BBCode/HTML codes
8e9f6c1e = Session total:
7071df75 = Files total:
284ae28c = Total size:
c2a787ef = Time Period:
f96946d4 = Retrieve thumbnails from the Internet
227f7281 = Thumbnail Preset Editor
9395e177 = Stroke color:
94905432 = Colors
57ea80c4 = Frame color:
0dffaa4d = Width:
7d37a573 = Text Settings:
199a80e4 = Text:
9c3e0b57 = Add text
467e61d6 = Same format as image
2900b747 = Input Box
c952831f = Enter new thumbnail preset name:
dfa23ac5 = Profile with such name already exists!
eb7f6222 = Thumbnail text:
31f51163 = Background color:
b657ac77 = Width:
ef584e2d = Height:
f3d25fe4 = Thumbnail Preset:
5ca5f56b = Create a Copy
b0c4a9f9 = Image Downloader
23589bde = File '%s' is not an image (Mime-Type: %s).
9ad9d8f2 = Add
1674760d = Watch Clipboard for URLs
d9cb3533 = Enter URLs (one http:// or ftp:// link per line)
2ea1c19f = Upload results
5fe12859 = Capture Rectangular Region
74dadd8c = Images from web
9de9e488 = Fit
4bd8e25c = Center
51ccfab4 = Stretch
a1527de9 = New Profile
f3b696e8 = Save Profile
94312b23 = Delete Profile
7c9ca8c6 = New Profile Name
d8cd45f6 = Enter new profile name:
9de15f44 = Current profile's changes weren't saved. Do you want to continue?
1ace9fae = (edited)
42f4bb36 = New Profile
fa74324e = Are you sure you want to delete profile '%s'?
0a586bf1 = Skip image processing step if the image has right parameters
2a00f9e5 = Resize mode:
775dbf6b = Text position:
5da69561 = File: 
78283dae = Server: 
08a3ed3d = Screenshot
2ca472d0 = Capture Selected Area
4fa2c7c3 = Freehand Capture
422d6e0e = Capture Selected Object
eec43f7c = Screen Capture
5dbccd86 = File name cannot contains forbidden characters!
98ca1e1b = Additional settings
aede8f3c = msec
3c5c1aa8 = Browse..
2ad421ad = Directory to save screenshots:
70457da8 = Filename format:
391c0f82 = Delay when hiding window:
bfb4653f = Always copy captured image to clipboard
1f2100c8 = Saving parameters
528eddb8 = Bring window to foreground when selected by mouse
090cc06a = %y - year, %m - month, %d - day\n%h - hour, %n - minute, %s - seconds\n %i - image index,\n%width% - width of image,  %height% - height of image
97dd4149 = Capture with shadow
013c8906 = Clear window transparent corners
c0353157 = Clear window's background
1327f039 = Uploading has been finished.
a4c6dd14 = Edit Profile
341b5227 = Upload to server '%s' is impossible without account.\nYou should sign Up on this server and specify your account details in program settings.
1b5c4344 = Don't resize
d1e82623 = Profile:
7f643627 = Process images before upload
3710ccec = Thumbnails
335ed093 = Create thumbnails
eff7ece9 = Use server-side thumbnails
f1e68db2 = Thumbnail width:
d3c00f24 = Add text on thumbnail
3b8e572f = Upload Buffer Size:
4d8b82ae = Add Files...
8398e174 = From Web
da047ca5 = a pic of the whole screen or selected region
67266805 = History
a2cd7e26 = Screenshot was saved to clipboard.
f54d26ec = Launch program on Windows startup
7bfefbf8 = Found a bug? Send it to the author
5dd2d38d = (the link has been copied to the clipboard)
f5d1e3d2 = Re-upload images
37ea2ce8 = Server
fff769ee = Invalid source URL: '%s'. Absolute URL is needed, including schema (http,https,etc)
320aa7f3 = Could not find links in given text!
04ae93d7 = Uploaded images: 
6b7379cb = Downloaded: 
dd917c88 = Reupload
d9551e52 = Source code
f02bd80f = List of URLs
2b05e472 = Enter the text containing links to images (HTML, BBcode, or just plain text):
3221f689 = Paste HTML from clipboard
b9e39bf9 = Source URL (optional):
382724dc = Paste HTML on Ctrl+V
1bf483e0 = Preserve EXIF data
790ca97c = Copy
7b41d517 = Save as...
002d2108 = Copy image
c11fd740 = Files
a6fe9785 = Reupload images
16f2c563 = Shortening URL "%s" using %s
da46be12 = Short URL
fd954559 = View log for details.
73ffbc70 = Unable to shorten the link...
a277771c = Reuploading images in the text with preserving it's original markup
121072a2 = Shorten URL using %s
8cf24168 = Shorten URL
3d889045 = Shorten URLs when uploading from tray (by hotkey)
552b108c = Url Shortener
82f472e4 = The short link has been copied to the clipboard!
c190d649 = Shorten
7e2248e9 = Paste a link to shorten it:
3d3b2c20 = Open containing folder
a40290d9 = %f% - name of videofile without extension, \n%fe% -  name of videofile, \n%ext% - extension, \n%y% - year, %m% - month, %d% - day\n%h% - hour, %n% - minute, %s% - second\n %i% - file counter,\n%cx% - width,  %cy% - height
04e2bc4d = Folder for snapshots:
0ff0c822 = Select...
462fc41e = Reupload
78f241fc = Shorten a link
ca2a2639 = Shorten a link from the clipboard
9518848c = Could not download the update file \'
7e9d5250 = Downloading file 
d452240e = Error while updating component 
f7601c21 = MD5 check of the update package failed 
e71aa647 = Unable to unpack archive 
8b0fb91f = Could not read 
641a7835 = Update finished. Updated %d of %d files 
adcfe317 = MD5 check failed for file 
02811aee = Downloaded %s of %s (%d %%)
ec4ecac3 = Image processing settings...
bf9193e9 = User name
2becfaa6 = Prof:
09aaf12d = Account:
f6da9c00 = Account...
2b90d6a3 = Enter account information
86760648 = Folder/album:
0f25e2f3 = not set
ffab62c5 = By default
de000000 = 
571496fe = Add FTP server...
0622698c = Add local folder as new server...
39af9f52 = Change account settings
0091a1f9 = <no athentication>
ba65d839 = New account...
2074f25b = Server and authentication settings
c91988f4 = Parameters
d5c7518f = Documentation
d5a87165 = Thanks to:
01429540 = Libcurl version:
1515fbb7 = Adding directory as server
f79a75ad = Connection name cannot be empty
349e422b = Error
e629c110 = Download URL cannot be empty.
17c4f9a2 = Could not add server.
75cbad5b = Reason:
a33b2655 = Folder 
97ededc9 = Server name:
bd3b26bd = Folder:
5d8027d2 = URL for downloading:
8b57b4ea = URL for downloading will look like:
90090f79 = Add FTP server
3e4443ef = Server's name cannot be empty
67ecd468 = Connection  name:
cc40e481 = Server [:port]:
b2b3efbd = Authenticaton:
02415b71 = New FTP Connection
caf775e1 = Add Menu Item
a3f82e1a = Name cannot be empty
c8708f90 = You have not selected server
b6ca7053 = Upload to %s
f12fbedf = folder "%s"
b2749485 = Default server for uploading images
d288c7cc = Default server for other file types
877ab7b6 = Server for quick screenshot uploading
69a7cc5f = Server for uploading from Explorer's context menu
573f3c40 = URL shortening server
b932f682 = Remember image server's settings in wizard
afaf6857 = Remember file server's settings in wizard
40bb6f57 = Server for uploading images
10566673 = Immediately begin uploading to the server
665134e1 = Context menu custom items:
406a2792 = Sign in...
b27cb41b = Account with such name already exists.
f4bdbcdb = Authenticated succesfully.
19309c9c = Could not authenticate. PLease try again.
92784521 = Login cannot be empty
bf277557 = Delete account
a9ddb553 = %s - Quick Setup
2f0c1f27 = Random server
5d11d22c = Enter your account information
31d5c01f = I have an account on this server
b61d84e8 =  (optional)
914035cb = FTP settings
c23986a9 = Continue
cc1e40ed = Choose server for uploading images
956d2ca3 = Intercept PrintScreen и Alt+PrintScreen hotkeys
1c5eb615 = Add an item to the context menu of Windows Explorer
8b7df050 = Preview
f0357acd = Open links in new tab (HTML only)
3c607924 = not selected
43a3bb80 = Parameters:
98d4dc52 = Servers
600deaba = Integration
863c6e69 = Image processing
32b5da69 = By width
7d367df1 = By height
6e6fe310 = By larger side
ca1ac48e = Default settings
b4df10f2 = Text on thumbnail
af1b5c84 = Thumbnail settings
aad2ed7f = Scaling
c5decd9c = Server settings...
e4218ff6 = Profile "%s" not found.
aed4533d = Name:
75f05210 = Use default thumbnail settings
08129a28 = Add local folder...
777011a3 = Hessam Mohamadi
41ac3eac = FFmpeg version:
4c6489ca = Remote directory:
65dbb671 = You have not selected account for server "%s"
0a8cf609 = Contributors:
9117a750 = %s translation:
ef33b220 = Thanks to the authors of the following open-source libraries:
2d9a37fb = Author:
4ed92c60 = Website:
6ced0211 = Convert UNC path "\\" to "file://///"
a4575d2d = More colors...
4dcd3e11 = Undo
7fb5b07a = Brush
129fa111 = Line
3b392c32 = Rectangle
4177a627 = Crop
fe097c57 = Rounded rectangle
20089d52 = Ellipse
1882485f = Filled rectangle
e692ad25 = Filled ellipse
704f0c38 = Image Editor
dc33bc34 = Save as
73b761f1 = Add to the list
1ab4c70f = Share
75227990 = Save
7dca7fa5 = Move
7f113404 = Selection
9fbbc8b2 = Marker
62c12bcb = Arrow
e18232c8 = Text
a86f8a38 = Blurring rectangle
6e818165 = Blur
b68f3f6f = Color chooser
7681c082 = Select region
f5e9ff99 = Line width
48b49612 = Unable to start process '%s'
0249f2d1 = Open in the editor
15d70e0b = Open in external editor
4f7b4977 = Open screenshot in the editor
229d5f36 = Aero only (Windows Vista or later)
66db8286 = This means that the thumbnail will be created by site, not the program.
41e7c821 = Save changes?
217cf10f = Redo
1c0cb477 = Cut
e3dcbbb7 = Text Options
bd8d148b = Rounding radius
72be02c7 = SCRIPT
7db5ce6b = Preview Window
5f23e1c3 = Please enter the text you see in the image:
010bb9f4 = Use old method of rectangular area selection
e023e63d = Settings file path:
40eee145 = Add video files to the list after Drag'n'Drop
4df2ea0b = Allow Alt+Tab in fullscreen editor
